{
    "editor.insertSpaces": true,
    "editor.tabSize": 4,
    "files.autoSave": "afterDelay",
    "python.linting.enabled": false,
    "python.linting.pep8Enabled": true,
    "python.formatting.provider": "autopep8",
    "editor.formatOnSave": true,
    "git.autofetch": true
}